import React from 'react';
import TemplateOne from './template-one';
import TemplateTwo from './template-two';

export default function index({ module }) {
  switch (module?.style) {
    case 'template_two':
      return <TemplateTwo module={module} />;
    default:
      return <TemplateOne module={module} />;
  }
}
